
.navbar-collapse {
    text-align: center
}

.page-container {
    padding: 5% 10%;
}

#header img {
    width: 100%;
}

.back-home {
    font-size: 0.75em;
    color: rgba(255,255,255,0.7);
    padding: 15px;
    display: block;
}

    .back-home:hover {
        color: #fff;
    }

.row {
    margin: 0;
}

#products {
    font-size: 0.76em;
    margin-top: 30px
}

    #products img {
        width: 100%
    }

        #products img.shade {
            width: 10%;
            position: absolute;
            right: 10px;
        }

.product-img {
    padding: 5px;
    margin-bottom: 10px;
    position: relative;
}

    .product-img.full {
        text-align: center
    }

#products .product-img.full img.product {
    width: initial;
}

.product-name {
    padding-bottom: 20px;
    font-size: 12px;
}

.grey {
    background: #f8f8f8
}

.blue {
    background: #404753;
}

.filter-container {
    background: #f8f8f8;
    padding-top: 10px;
    padding-bottom: 50px;
}

.filter_header {
    color: #000;
    font-size: 1.2em;
}

ul.filter {
    margin-left: 20px
}


    ul.filter li {
        margin: 5px 0;
    }


        ul.filter li a {
            color: #999;
            font-size: 1.1em;
        }


        ul.filter li.active a {
            color: #000;
        }


@media (max-width : 1024px) {
    .page-container {
        padding-top: 10%;
    }
}

@media (max-width : 768px) {
    .filter-container {
        width: 100%; margin-bottom: 20px
    }

    .col-sm-3 {
        width: 50%;
    }
}





@media (max-width : 415px) {
    .page-container {
            padding-top: 20%;
        }

        .filter-container {
            margin-bottom: 20px
        }

        .col-sm-3 {
            width: 50%;
            float: left;
        }

        .product-name div {
            margin: 0 0%;
            padding: 5px;
            font-size: 0.62em;
            line-height: 1;
        }
    }